[Info]
Language=Polish config

;How to translate the  file to your language?
;only translate the right part of equal mark '='
;for exmample
;[test]  //this is title ,no need translate
;00000=Unknown  //only translate the right part 'Unknown' to another language , the left part "00000" no need thanslate.
;Label13=Modify //only translate 'Modify' to another language , the left part "Label13" no need thanslate.


;1
[MusicButton1To6]
00001=Lounge
00002=Arabic
00003=Chinese
00004=Ipod
00005=Relax
00006=Alarm

;2
[MacroSecurityButtonName]
;mode ID
1=Vacation
2=Away
3=Night
4=night with guest
5=Day
6=Disarm



;3
[Macro_Security_Alarm_Name]
;Security RecordID
10=Panic
11=Emergency


;4
[DBRoom]
00001=MANAGER
00002=Bed room
00003=Master bed room
00004=Others
00005=Parking
00006=Kitchen
00007=Outside
00008=Theater/Gym
00009=Meeting Room
00011=test


;5   
[MacroButtonsName]
2=Party
3=TV Time
4=Bed Time
5=Manual
6=Energy Saving Mode
7=Visitor Mode
8=Night /Visitor
9=BBQ Party
10=Swimming Time
11=Prayer
12=Dinning
1=Romentic



;6
[SceneNameOfLighting]  
;roomID-sceneID
;roomID-sceneID
1-1=Romantic
1-2=Movie
1-3=Relax
1-4=All on
1-5=All off


;7
[Address_OtherOnOffDevices_Of_Room]
;R:Remark  O:ON  F:OFF  //this line no need translate.



;8
[MacroMusic_ZoneName]
00001=Metting room
00002=notactiveReception
00003=Manage
00004=not active
00005=Master bed room
00006=Master bath room


;9
[DBMacroAppliance]
1=Coffee Maker
2=Dish Washer
3=Oven
4=Washing Maching
5=Dryer
6=Vaccum cleaner



;10
[LightRemark]
;roomID-lightID
1-1=Spot
1-2=Florecent
1-3=Right
2-1=Cove




;11
[CameraCityName]
1=Lenin Square,Russia
2=Janpan
3=St Petersbourg,Russia
4=Rauris,Austria



;12
[Weather_City]
1=guangzhou,China
2=vancouver,canada
3=Dubai,UAE
4=New york,USA
5=Beijing,China
6=Tokyo,Janpan
7=London,UK

;13
[SensorNameOfRoom]
;roomID-SensorID
1-1=Motion
1-2=Wall motion
2-1=Window
2-2=Motion
2-3=Balcony

;14
[SensorOKRemark]
;RoomID-SensorID
1-1=OK
1-2=OK
2-1=Close
2-2=OK
2-3=Close


;15
[SensorNotOKRemark]
1-1=Motion
1-2=Motion
2-1=Open
2-2=Motion
2-3=Open


;16
[CurtainName_Of_Room]
;RoomID-Curtain ID



;17
[MacroLighting]
1=All on
2=75%
3=50%
4=25%
5=All off

;18
;No need translate from below section
;roomID-ID
[alarm_vol_file_name_five_in_one]
12-1=gas_ leak_detected_english.wav
12-0=fire_alarm_activated_english.wav
12-2=fire_alarm_activated_english.wav



;19 the whole shopping no need translate
[shopping]
1=http://www.88695.com/   


;20 
[alarm_vol_file_name_five_in_one]
12-1=
12-0=fire_alarm_activated_english.wav
12-2=
9-1=
9-2=
9-3=
13-1=
21-1=
15-1=
;roomID-ID

;21 the whole shopping no need translate
[shopping]
1=http://shopping.yahoo.com/b:Home%20%26%20Garden:22658907;_ylt=Ar4F0Q8sgt6bWQWGl7Bj5.xXv1kB   
ID8=Bills
ID4=Lost and Found
ID1=News
ID6=Online TV
ID3=Rent and Lease
ID2=Shopping
ID5=Social Networking
ID7=Weather Forecast

;22
[VideoGenre]
1=Action
2=Comedy
3=Scary
4=Cartoon
5=Smarthome   
6=Documentary
7=horor scary
8=sifi fiction
9=historical

; End (Don't remove this line)


